program LogoApp;

uses
  Forms,
  LogoMain in 'LogoMain.pas' {LogoAppForm},
  About in 'ABOUT.PAS' {AboutBox};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TLogoAppForm, LogoAppForm);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.Run;
end.
 
